
/* ****************** 1칸 레이아웃  ****************** */

.layout_197606_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_197606_ > div:after {content:''; display:block; clear:both;}
.layout_197606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_197606_{width:95%;}
}    
  
@media \0screen{
	.layout_197606_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_197609_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_197609_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197609_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197609_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_197609_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_197609_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_197609_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_197608_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_197608_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_197608_ p{font-size:25px;}
}     

/* ****************** 장문 텍스트  ****************** */

.textarea_197607_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_197607_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_197607_ p{font-size:15px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_197610_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197610_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197610_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_197610_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_197610_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_197610_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_197610_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195735_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:1px solid #dadada; }
.layout_195735_ > div:after {content:''; display:block; clear:both;}
.layout_195735_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
	.layout_195735_ {width:95%;}
} 
  
@media \0screen{
	.layout_195735_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_195736_{font-size:0;}
.map_195736_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_195738_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195738_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195738_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195738_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195738_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195738_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195738_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195737_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_195737_ {background:#ffffff; border:1px solid #ccc; padding:40px 60px; position:relative;}
.empty_195737_ > ul:after{content:''; display:block; clear:both;}
.empty_195737_ > ul > li{float:left;}
.empty_195737_ > ul > li:nth-child(1){width:80%; padding-left:200px; background:url("/img_up/shop_pds/hsjj/farm/je-mok--eum-11586132664.png") no-repeat 5px center;}
.empty_195737_ > ul > li:nth-child(2){width:20%;}
  
.empty_195737_ p{font-size:28px; color:#000; margin-bottom:10px; font-weight: 600;}
.empty_195737_ dl{color:#000; word-break:keep-all;}
.empty_195737_ dl:after{content:''; display:block; clear:both;}
.empty_195737_ dt, .empty_195737_ dd{float:left;}
.empty_195737_ dt{width:90px; position:relative;}
.empty_195737_ dt:after{content:''; display:block; width:1px; height:12px; background:#ccc; position:absolute; top:7px; right:20%;}
.empty_195737_ dd span{display:inline-block; color:#ddd; font-size:11px; margin:0 15px 6px; vertical-align:middle;}

.empty_195737_ li ul{position:absolute; width:20%; top:50%; right:60px; transform:translate(0, -50%);}
.empty_195737_ li li:first-child{margin-bottom:10px;}
.empty_195737_ li li a{display:block; padding:.7em 2em; border:1px solid #ccc; text-align:center; transition:all 0.2s ease-in-out; cursor:pointer;}
.empty_195737_ li li:nth-child(1) a{border-color:#1262ab; background:#1262ab; color:#fff;}
.empty_195737_ li li:nth-child(1) a:hover{background:#fff; color:#1262ab;}
.empty_195737_ li li:nth-child(2) a{border-color:#1c9344; background:#1c9344; color:#fff;}
.empty_195737_ li li:nth-child(2) a:hover{background:#fff; color:#1c9344;}

  
  @media (max-width:1023px){
    .empty_195737_{padding:30px 40px;}
    .empty_195737_ > ul > li:nth-child(1){padding-left:160px; background-size:110px;}
    .empty_195737_ p {font-size: 23px;}
  }

  @media (max-width:970px){
  .empty_195737_ > ul > li:nth-child(1){padding-left:15px; background:none; width:70%;}
  .empty_195737_ li ul{width:23%;}
  .empty_195737_ li li a{padding:.7em 0;}
  }

  @media (max-width:767px){
    .empty_195737_{padding:10px; font-size:15px;}
    .empty_195737_ p {font-size: 20px;}
    .empty_195737_ > ul > li{float:none; width:100% !important;}
    .empty_195737_ li ul{width:100%; position:relative; top:0; left:0; transform: translate(0, 0); margin-top:20px;}
    .empty_195737_ li ul:after{content:''; display:block; clear:both;}
    .empty_195737_ li ul li{width:49%; float:left;} 
    .empty_195737_ li ul li:first-child{margin-right:2%;}
    .empty_195737_ dd{font-size:14px;}
  }

/* ****************** 공백  ****************** */

.empty_line_195739_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_195739_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195739_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195739_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195739_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_195739_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_195739_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195740_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_195740_ > div {}
.layout_195740_ > div:after {content:''; display:block; clear:both;}
.layout_195740_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border-left:1px solid #ccc; padding:0 40px; min-height:300px;}
.layout_195740_ > div > .container_1 {width:50%;}
.layout_195740_ > div > .container_2 {width:50%; border-right:1px solid #ddd;}

@media (max-width:1200px){
  .layout_195740_{width:95%;}
}
  
@media (max-width:1200px){
    .layout_195740_ > div > [class^=container_] {min-height:auto; padding:30px; border:1px solid #ddd;}
    .layout_195740_ > div > .container_1 { width:100%;  border-bottom:0;}
    .layout_195740_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195740_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195745_, .empty_195745_ *{padding:0; margin:0;}

.empty_195745_{text-align:center;}
.empty_195745_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_195745_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_195745_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_195745_ strong{font-size:28px;}
  .empty_195745_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_195745_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195743_, .empty_195743_ *{padding:0; margin:0;}

.empty_195743_{text-align:center;}
.empty_195743_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_195743_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_195743_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_195743_ strong{font-size:22px;}
  .empty_195743_ p{font-size:22px;}
}
  
@media (max-width:767px){
  .empty_195743_ span{height:25px; margin:10px auto 15px;}
  .empty_195743_ strong{font-size:18px;}
  .empty_195743_ p{font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195742_,
.empty_195742_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_195742_{font-size:17px;}
.empty_195742_ dl{position:relative; padding:15px 0; border-bottom:1px solid #eee;}
.empty_195742_ dl:first-child{border-top:1px solid #eee;}
.empty_195742_ dd{padding-left:25%;}
.empty_195742_ dd span{font-size:15px; color:#777;}
.empty_195742_ dt{display:block; width:15%; position:absolute; top:15px; left:5%; text-align:center;}
.empty_195742_ dt span{display:inline-block; width:30px; height:30px; line-height:30px; background:#91af17; border-radius:50%; padding:5px; font-size:13px; color:#fff;}
.empty_195742_ .bus dt span{background:#aaa;}
.empty_195742_ .car dt span{background:#aaa;}
.empty_195742_ p{text-align:center; padding:15px 0; border-bottom:1px solid #eee; color:#2aa9cb; background:#f5f5f5;}

  
@media (max-width:1023px){
  .empty_195742_ {font-size: 16px;}
}
@media (max-width:767px){
  .empty_195742_ {font-size:15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195746_, .empty_195746_ *{padding:0; margin:0;}

.empty_195746_{text-align:center;}
.empty_195746_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_195746_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_195746_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_195746_ strong{font-size:28px;}
  .empty_195746_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_195746_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195741_, .empty_195741_ *{padding:0; margin:0;}

.empty_195741_{text-align:center;}
.empty_195741_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_195741_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_195741_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_195741_ strong{font-size:22px;}
  .empty_195741_ p{font-size:22px;}
}
  
@media (max-width:767px){
  .empty_195741_ span{height:25px; margin:10px auto 15px;}
  .empty_195741_ strong{font-size:18px;}
  .empty_195741_ p{font-size:18px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_195744_,
.empty_195744_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_195744_{font-size:17px;}
.empty_195744_ dl{position:relative; padding:40px 0; border-bottom:1px solid #eee;}
.empty_195744_ dl:first-child{border-top:1px solid #eee;}
.empty_195744_ dl.sat:after{content:''; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_195744_ dd{padding-left:40%;}
.empty_195744_ dt{display:block; width:35%; position:absolute; top:50%; left:0; text-align:center; white-space:nowrap; transform:translateY(-50%)}
.empty_195744_ p{text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#3eb134;}

  
@media (max-width:1023px){
  .empty_195744_ {font-size: 16px;}
}
@media (max-width:767px){
  .empty_195744_ {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_505024_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_505024_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_505024_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_505024_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_505024_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_505024_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_505024_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_505034_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_505034_ > div:after {content:''; display:block; clear:both;}
.layout_505034_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_505034_{width:95%;}
}   
  
@media \0screen{
	.layout_505034_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_505044_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_505044_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_505044_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_505054_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_505054_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_505054_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_505054_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_505054_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_505054_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_505054_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_505064_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; word-break:keep-all;}
.table_505064_ * {box-sizing:border-box;}
.table_505064_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_505064_ td {height:px; padding:25px 40px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_505064_ td:first-child{background: !important;}
.table_505064_ td:last-child{border-right:0;}
.table_505064_ td span{display:block; padding-left:13px; box-sizing:border-box; position:relative;}
.table_505064_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
.table_505064_ td i{font-style:normal; color:#ff0000; font-size:15px;}
 
  
@media (max-width:767px){
  .table_505064_ td{padding: 15px 20px;}
}  
 
/* ****************** 공백  ****************** */
      
.empty_line_195748_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195748_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195748_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195748_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195748_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_195748_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_195748_:before {content:'공백: 100px';}
}
